import React from 'react'
import { shallow, mount } from 'enzyme'
import ImageWrapper from './index'

describe('components/BoxElements/TabBox/components/Image', () => {
  let mountedImageBox

  it('should match snapshot', () => {
    const wrapper = shallow(<ImageWrapper />)
    expect(wrapper).toMatchSnapshot()
  })

  it('should match snapshot', () => {
    mountedImageBox = mount(<ImageWrapper />)
    expect(mountedImageBox.contains(<img />))
  })
})
